@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

@font-face {
  font-family: Carlsberg Black;
  src: local("Carlsberg Sans Black"),
       local("CarlsbergSansBlack"),
url(../fonts/CarlsbergSans-Black.otf) format("opentype");
}

@font-face {
  font-family: Carlsberg Bold;
  src: local("Carlsberg Sans Bold"),
       local("CarlsbergSansBold"),
url(../fonts/CarlsbergSans-Bold.otf) format("opentype");
}

@font-face {
  font-family: Carlsberg Light;
  src: local("Carlsberg Sans Light"),
       local("CarlsbergSansLight"),
url(../fonts/CarlsbergSans-Light.otf) format("opentype");		
}

/*
	Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
}
.dscrsp1{
    padding:10px !important;
}
.orange{
	color: #feb300;
	text-transform: uppercase;
	font-weight: bold;
}
.sticky{
	    position: fixed;
    top: 0;
    width: 100%;	
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
	    z-index: 2;
    background: #204232;
	-webkit-box-shadow: 0px 4px 35px -8px rgba(158,158,158,1) !important;
    -moz-box-shadow: 0px 4px 35px -8px rgba(158,158,158,1) !important;
    box-shadow: 0px 4px 35px -8px rgba(158,158,158,1) !important;
}
/* menu */
.open {
	position: fixed;
	top: 10px;
	right: 20px;
	width: 50px;
	height: 50px;
	display: block;
	cursor: pointer;
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	    z-index: 200;
	border-radius: 25px;
	 background-color: rgba(254, 179, 0, 1);
 
  -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}
.open:hover {
	opacity: 1;
}
.open span {
	display: block;
	float: left;
	clear: both;
	height: 3px;
	width: 36px;
	background-color: #fff;
	position: absolute;
	right: 7px;
	top: -1px;
	overflow: hidden;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.open span:nth-child(1) {
	margin-top: 17px;
	z-index: 9;
}
.open span:nth-child(2) {
  margin-top: 25px;
}
.open span:nth-child(3) {
	margin-top: 33px;
}

.sub-menu {
  -webkit-transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  height: 0;
  width: 0;
  right: 0;
  top: 0;
  position: absolute;
  background-color: rgba(254, 179, 0, 1);
  border-radius: 50%;
  z-index: 18;
  overflow: hidden;
}
.sub-menu li {
  display: block;
  float: right;
  clear: both;
  height: auto;
  margin-right: -160px;
  -webkit-transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.sub-menu li:first-child {
  margin-top: 180px;
}
.mrgbtmkd{
	margin-bottom: 65px;
}
.sub-menu li:nth-child(1) {
  -webkit-transition-delay: 0.05s;
}
.sub-menu li:nth-child(2) {
  -webkit-transition-delay: 0.10s;
}
.sub-menu li:nth-child(3) {
  -webkit-transition-delay: 0.15s;
}
.sub-menu li:nth-child(4) {
  -webkit-transition-delay: 0.20s;
}
.sub-menu li:nth-child(5) {
  -webkit-transition-delay: 0.25s;
}
.sub-menu li a {
  color: #fff;
  font-size: 16px;
  width: 100%;
  display: block;
  font-weight:bold;
  float: left;
  line-height: 40px;
}

.oppenned .sub-menu {
  opacity: 1;
  height: 400px;
  width: 400px;
}
.oppenned span:nth-child(2) {
  overflow: visible;
}
.oppenned span:nth-child(1), .oppenned span:nth-child(3) {
  z-index: 100;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.oppenned span:nth-child(1) {
  -webkit-transform: rotate(45deg) translateY(5px) translateX(6px);
          transform: rotate(45deg) translateY(5px) translateX(6px);
}
.oppenned span:nth-child(2) {
  height: 400px;
  width: 400px;
  right: -160px;
  top: -160px;
  border-radius: 50%;
  background-color: rgba(254, 179, 0, 0.54);
}
.oppenned span:nth-child(3) {
  -webkit-transform: rotate(-45deg) translateY(-5px) translateX(6px);
          transform: rotate(-45deg) translateY(-5px) translateX(6px);
}
.oppenned li {
  margin-right: 168px;
}

.button {
  display: block;
  float: left;
  clear: both;
  padding: 20px 40px;
  background: #fff;
  border-radius: 3px;
  border: 2px solid #10a1ea;
  overflow: hidden;
  position: relative;
}
.button:after {
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  content: "";
  position: absolute;
  height: 200px;
  width: 400px;
  -webkit-transform: rotate(45deg) translateX(-540px) translateY(-100px);
          transform: rotate(45deg) translateX(-540px) translateY(-100px);
  background: #10a1ea;
  z-index: 1;
}
.button:before {
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: -webkit-transform 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: transform 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: transform 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55), -webkit-transform 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  content: attr(title);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  z-index: 2;
  text-align: center;
  padding: 20px 40px;
  -webkit-transform: translateY(200px);
          transform: translateY(200px);
}
.button:hover {
  text-decoration: none;
}
.button:hover:after {
  -webkit-transform: translateX(-300px) translateY(-100px);
          transform: translateX(-300px) translateY(-100px);
}
.button:hover:before {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
/* menu */
.bix_wdth{
width:200px !important;	
}

#fieldstyle_cr{
	border:1px solid #feb300;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:5%;
	width:90%;	
}

#nameid{
	border:1px solid #feb300;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:5%;
	width:90%;	
}

#telid{
	border:1px solid #feb300;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:5%;
	width:90%;	
}

#socialid{
	border:1px solid #feb300;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:5%;
	width:90%;	
}

#teamid{
	border:1px solid #feb300;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:5%;
	width:90%;	
}

#MERGE1{
	border:1px solid #feb300;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:5%;
	width:90%;	
}

#extraf1{
	min-height:200px;	
	border:1px solid #feb300;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:5%;
	width:90%;	
}
#extraf2{
	min-height:200px;	
	border:1px solid #feb300;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:5%;
	width:90%;	
}
#extraf3{
	min-height:200px;	
	border:1px solid #feb300;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:5%;
	width:90%;	
}
#extraf4{
	min-height:200px;	
	border:1px solid #feb300;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:5%;
	width:90%;	
}
#extraf5{
	min-height:200px;	
	border:1px solid #feb300;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:5%;
	width:90%;	
}
#fieldstyle_cr:required{
	background:#fff;
}
#nameid:required{
	background:#fff;
}
#telid:required{
	background:#fff;
}
#socialid:required{
	background:#fff;
}
#MERGE1:required{
	background:#fff;
}
.carlsberg_yg {
	width: 100%;
	background-image: url(../images/bg481.jpg);
	background-repeat: no-repeat;
	min-height: 400px;
	background-size: cover;
	padding-bottom: 30px;
}
.menu_line {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.logo_yg {
	width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}
.crg_yg {
	display: none;
}
.head_bg {
	    position: relative;
    width: 90%;
    padding-bottom: 30px;
    padding-left: 5%;
    padding-right: 5%;
}
.small_title {
	width: 100%;
	text-align: right;
	color: #FFFFFF;
	    margin-top: 40px;
    margin-bottom: 20px;
	font-family: Carlsberg Light !important;
}
.small_title2 {
	width: 100%;
	text-align: right;
	color: #FFFFFF;
	    margin-top: 40px;
    margin-bottom: 20px;
	font-family: Carlsberg Light !important;
}
.big_title {
	width: 70%;
	    clear: none;
    float: left;
}
.elephant_head {
	width: 25%;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: right;
	    float: right;
    clear: none;
}
.logo_crg_abs {
	width: 150px;
	position: absolute;
	bottom: -80px;
	    left: 5%;
}
.container_wdth {
}
.img_elephant {
	width: 100%;
	float: right;
}
.hackaton_yg {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 50px;
	padding-bottom: 30px;
	background-image: url(../images/elephant_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	position: relative;
}
.block1_crg {
}
.left_crg {
	width: 100%;
}
.right_crg {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.title_hackato {
	width: 100%;
	color: #feb300;
	font-weight: 700;
	font-size: 42px;
	line-height: 42px;
	font-family: Carlsberg Black;
	margin-top: 10px;
	margin-bottom: 10px;
}
.logo_black {
	width: 100%;
}
.change_world {
	width: 100%;
	color: #1db36d;
	font-weight: bold;
	font-family: Carlsberg Black;
	font-size: 26px;
	text-align: left;
	line-height: 26px;
}
.about_event {
	width: 100%;
	font-weight: bold;
	font-family: Carlsberg Bold;
	font-size: 16px;
	line-height: 26px;
}
.list_support {
	width: 100%;
	margin-top: 20px;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 26px;
	font-size: 16px;
}
.block2 {
}
.block2_crg {
	width: 100%;
	margin-top: 10px;
}
.left_crg2 {
	width: 100%;
	position: relative;
}
.right_crg2 {
	width: 100%;
}
.size_black {
	width: 100px;
	margin-bottom: 20px;
}
.title_get {
	width: 100%;
	font-family: Carlsberg Black;
	font-size: 42px;
	line-height: 42px;
	text-align: left;
	margin-top: -10px;
}
.million_crg {
	width: 95%;
	font-family: Carlsberg Black;
	font-size: 39px;
	line-height: 42px;
	text-align: left;
	color: #feb300;
	margin-top: -10px;
	margin-left: 5%;
}
.uah_crg {
	color: #222;
	font-size: 22px;
	line-height: 22px;
	font-family: Carlsberg Bold;

}
.dscr_million {
	width: 80%;
	font-family: Carlsberg Bold;
	font-size: 16px;
	line-height: 26px;
	margin-top: -15px;
	margin-left: 20%;
}
.block3_crg {
	width: 100%;
	position: relative;
	padding-top: 50px;
}
.step1_crg {
	width: 80%;
	padding-left: 20%;
	background-image: url(../images/green_crg.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
}
.step_title {
	font-family: Carlsberg Black;
	font-size: 42px;
	line-height: 42px;
}
.dscr_step {
	font-size: 16px;
	line-height: 26px;
}
.step2_crg {
	width: 80%;
	padding-left: 20%;
	margin-top: 20px;
	background-image: url(../images/green_crg.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
}
.step3_crg {
	width: 80%;
	padding-left: 20%;
	margin-top: 20px;
	background-image: url(../images/green_crg.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
}
.step4_crg {
	width: 80%;
	padding-left: 20%;
	margin-top: 20px;
	background-image: url(../images/orange_crg.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
}
.orange_hackaton {
	margin-top: 30px;
	width: 90%;
	background-image: url(../images/orange_bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: cover;
	padding-top: 50px;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 50px;
}
.title_light_crg {
	font-family: Carlsberg Light;
	font-size: 42px;
	line-height: 42px;
	width: 100%;
	margin-top: -70px;
}
.title_bold_crg {
	width: 80%;
	font-family: Carlsberg Black;
	font-size: 42px;
	line-height: 42px;
	padding-left: 20%;
	margin-top: -25px;
}
.dscr_bold_crg {
	width: 100%;
	margin-top: 20px;
	font-size: 16px;
	line-height: 21px;
	font-weight: bold;
}
.dscr_light_crg2 {
	width: 100%;
	font-size: 16px;
	line-height: 21px;
	font-weight: normal;
	margin-top: 20px;
}
.expert_group {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 50px;
	padding-bottom: 50px;
	background-image: url(../images/bgeleph.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.expert_title {
	width: 100%;
	
	font-family: Carlsberg Black;
	font-size: 42px;
	line-height: 42px;
	color: #feb300;
	text-transform: uppercase;
}
.title_exp_light {
	font-family: Carlsberg Light;
	width: auto;
	float: right;
	margin-left: 20px;
}
.carousel_experts {
	width: 100%;
	margin-top: 50px;
}
.expert1 {
	width: 100%;
	position: relative;
	background-image: url(../images/sp/1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 450px;
}
.expert1_title {
	width: 95%;
	position: absolute;
	bottom: 5%;
	right: 5%;
	text-align: right;
	font-family: Carlsberg Black;
	color: #feb300;
	font-size: 42px;
	line-height: 42px;
	text-transform: uppercase;
}
.expert2 {
	width: 100%;
	min-height: 450px;
	position: relative;
	background-image: url(../images/sp/2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.expert3 {
	width: 100%;
	min-height: 450px;
	position: relative;
	background-image: url(../images/sp/3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.expert4 {
	width: 100%;
	min-height: 450px;
	position: relative;
	background-image: url(../images/sp/4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.expert5 {
	width: 100%;
	min-height: 450px;
	position: relative;
	background-image: url(../images/sp/5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.expert6 {
	width: 100%;
	min-height: 450px;
	background-image: url(../images/sp/06.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}
.expert7 {
	position: relative;
	width: 100%;
	min-height: 450px;
	background-image: url(../images/sp/7.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.expert8 {
	width: 100%;
	min-height: 450px;
	position: relative;
	background-image: url(../images/sp/8.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.expert9 {
	width: 100%;
	min-height: 450px;
	position: relative;
	background-image: url(../images/sp/9.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.expert10 {
	width: 100%;
	min-height: 450px;
	position: relative;
	background-image: url(../images/sp/10.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.expert11 {
	width: 100%;
	min-height: 450px;
	position: relative;
	background-image: url(../images/sp/11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.steps4 {
	width: 100%;
	margin-top: 50px;
	text-transform: uppercase;
}
.line2_steps {
	width: 100%;
	margin-top: 20px;
}
.left_steps {
	width: 100%;
}
.box_steps {
	width: 100%;
	margin-top: 20px;
}
.ico_step {
	width: 15%;
	float: left;
	clear: none;
	font-size: 60px;
	line-height: 60px;
	font-family: Carlsberg Black;
	color: #17b169;
}
.dscr_s {
	width: 85%;
	float: left;
	clear: none;
}
.dscr_step_bold {
	font-family: Carlsberg Bold;
	font-size: 21px;
	text-transform: none;
}
.dscr_step_light {
	font-size: 16px;
	text-transform: none;
}
.right_steps {
	width: 100%;
}
.timeline_crg {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #17b169;
	background-image: url(../images/bg_eleph.jpg);
	background-position: center center;
	background-size: cover;
}
.timeline_title {
	width: 100%;
	font-size: 42px;
	line-height: 42px;
	text-align: left;
	font-family: Carlsberg Black;
	color: #FFFFFF;
	text-transform: uppercase;
}
.bg_timeline {
}
.first_day {
	width: 100%;
	margin-top: 20px;
}
.left_day {
}
.line_day {
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.date_line {
	width: 90%;
	padding-left: 10%;
	font-size: 28px;
	line-height: 28px;
	font-family: Carlsberg Black;
	color: #feb300;
	text-shadow: 2px 2px #FFFFFF;
	margin-bottom: 20px;
}
.left_day_line {
	width: 35%;
	font-family: Carlsberg Bold;
	font-size: 16px;
	color: #FFFFFF;
	float: left;
	clear: none;
	text-align: right;
	margin-right: 5%;
}
.right_day_line {
	float: left;
	clear: none;
	width: 60%;
	font-size: 16px;
	font-family: Carlsberg Light;
}
.second_day {
	width: 100%;
	margin-top: 20px;
}
.register_crg {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 50px;
	padding-bottom: 50px;

}
.register_title {
	width: 100%;
	font-family: Carlsberg Black;
	font-size: 42px;
	line-height: 42px;
}
.apply_form {
}
.pcmovleft{
margin-left:8%;	
}
.footer_crg {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 50px;
	padding-bottom: 50px;
	background: #208637;
background: -moz-linear-gradient(left, #208637, #21362D);
background: -webkit-linear-gradient(left, #208637, #21362D);
background: -webkit-gradient(linear, 0 0, 100% 0, from(#208637), to(#21362D));
background: -o-linear-gradient(left, #208637, #21362D);
background: linear-gradient(left, #208637, #21362D);
}
.left_fftr {
	width: 100%;
}
.middle_fftr {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.right_fftr {
	width: 100%;
}
.logo_pad {
	width: 50%;
}
.cc_contact {
	width: 100%;
	font-size: 42px;
	font-family: Carlsberg Black;
	line-height: 42px;
	color: #FFFFFF;
}
.cc_dscr {
	width: 100%;
	font-family: Carlsberg Bold;
	font-size: 16px;
	color: #FFFFFF;
	margin-top: 20px;
}
.dscr_cc_light {
	font-family: Carlsberg Light;
}
.btn1_cc {
	max-width: 212px;
	background-image: url(../images/btncc1.png);
	background-repeat: no-repeat;
	background-size: contain;
	line-height: 60px;
	padding-left: 70px;
}
.btn2_fb {
	background-image: url(../images/btncc2.png);
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 212px;
	line-height: 60px;
	padding-left: 70px;
	margin-top: 20px;
}
#btn_cr_form{
	background:transparent;
	border:0px;
	background:url(../images/reg.png);
	background-repeat:no-repeat;
	width:100%;
	background-size:contain;
	height:60px;	
	background-position:center center;
	margin-top: 80px;
}
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 26px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  border: 1px solid #feb300;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
 height: 30px;
    width: 30px;
    left: -3px;
    bottom: -3px;
  background-color: #feb300;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #17b169;
      border: 1px solid #17b169;
}

input:focus + .slider {
  box-shadow: 0 0 1px #17b169;
}

input:checked + .slider:before {
  -webkit-transform: translateX(35px);
  -ms-transform: translateX(35px);
  transform: translateX(35px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.left_pad_box {
	padding-left: 80px;
	width: 100px;
}

.green_bold_tt {
	width: 100%;
	font-size: 18px;
	line-height: 22px;
	color: #17b169;
	font-weight: bold;
}

.cl_25 {
}

.slider_left_crg {
	display: none;
}

.line_sld {
}

.line_sld2 {
}

.line_sld3 {
}

.line_sld4 {
}

.line_sld5 {
}

.img_line_sld {
}

.fb_right {
	display: none;
}

.mrg_slider {
	display: none;
}

.slide_panel {
}

.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}

@media only screen and (min-width: 320px)  {
	.carlsberg_yg {
	min-height: 460px;
}
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 100%;
	clear: none;
	float: none;
	margin-left: auto;
}
.carlsberg_yg {
	background-image: url(../images/bg781.jpg);
	min-height: 460px;
}

.menu_line {
}
.logo_yg {
}
.crg_yg {
}
.head_bg {
}
.small_title {
}

.small_title2 {
	width: 100%;
	text-align: right;
	color: #FFFFFF;
	    margin-top: -20px;
    margin-bottom: 20px;
	font-family: Carlsberg Light !important;
}
.big_title {
}
.elephant_head {
}
.logo_crg_abs {
}
.container_wdth {
}
.img_elephant {
}
.hackaton_yg {
}
.block1_crg {
}
.left_crg {
}
.right_crg {
}
.title_hackato {
}
.logo_black {
}
.change_world {
}
.about_event {
}
.list_support {
}
.block2 {
}
.block2_crg {
}
.left_crg2 {
}
.right_crg2 {
}
.size_black {
}
.title_get {
}
.million_crg {
}
.uah_crg {
}
.dscr_million {
}
.block3_crg {
}
.step1_crg {
}
.step_title {
}
.dscr_step {
}
.step2_crg {
}
.step3_crg {
}
.step4_crg {
}
.orange_hackaton {
}
.title_light_crg {
}
.title_bold_crg {
}
.dscr_bold_crg {
}
.dscr_light_crg2 {
}
.expert_group {
}
.expert_title {
}
.title_exp_light {
}
.carousel_experts {
}
.expert1 {
}
.expert1_title {
	    font-size: 34px;
}
.expert2 {
}
.expert3 {
}
.expert4 {
}
.expert5 {
}
.expert6 {
}
.expert7 {
}
.expert8 {
}
.steps4 {
}
.line2_steps {
}
.left_steps {
}
.box_steps {
}
.ico_step {
}
.dscr_s {
}
.dscr_step_bold {
}
.dscr_step_light {
}
.right_steps {
}
.timeline_crg {
}
.timeline_title {
}
.bg_timeline {
}
.first_day {
}
.left_day {
}
.line_day {
}
.date_line {
}
.left_day_line {
}
.right_day_line {
}
.second_day {
}
.register_crg {
}
.register_title {
}
.apply_form {
}
.footer_crg {
}
.left_fftr {
}
.middle_fftr {
}
.right_fftr {
}
.logo_pad {
}
.cc_contact {
}
.cc_dscr {
}
.dscr_cc_light {
}
.btn1_cc {
}
.btn2_fb {
}
.left_pad_box {
}
.green_bold_tt {
}
.cl_25 {
}
.slider_left_crg {
}
.line_sld {
}
.line_sld2 {
}
.line_sld3 {
}
.line_sld4 {
}
.line_sld5 {
}
.img_line_sld {
}
.fb_right {
}
.mrg_slider {
}
.slide_panel {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	position: relative;
}
.carlsberg_yg {
	padding-bottom: 90px;
	background-size: cover;
	background-position: left top;
	background-image: url(../images/bg1920.jpg);
}
.menu_line {
}
.logo_yg {
	width: 20%;
	float: left;
	clear: none;
	   padding-left: 0%;
    padding-right: 0%;
}
.crg_yg {
	display: inline-block;
	float: left;
	clear: none;
	width:70%;
	padding-right:5%;
}
.head_bg {
	margin-top: 75px;

}
.small_title {
	width: 65%;
}.small_title2 {
	width: 100%;
	margin-top:20px;
}
.big_title {
	width: 55%;
	float: left;
	clear: none;
	text-align: right;
	margin-left: 10%;
}
.elephant_head {
	float: left;
	clear: none;
	width: 35%;
	margin-top: -30px;
}
.logo_crg_abs {
	bottom: 1px;
	left: 150px;
}
.container_wdth {
}
.img_elephant {
	text-align: left;
	float: left;
	margin-left: 20px;
	    width: 196px;
}
.hackaton_yg {
	padding-top: 120px;
	padding-bottom: 120px;
	position: relative;
}
.block1_crg {
}
.left_crg {
	width: 60%;
	float: left;
	clear: none;
}
.right_crg {
	float: left;
	clear: none;
	width: 40%;
}
.title_hackato {
	width: 70%;
	float: left;
	clear: none;
	font-size: 67px;
	line-height: 75px;
}
.logo_black {
	width: 25%;
	float: left;
	clear: none;
	margin-top: 25px;
}
.change_world {
	width: 80%;
    margin-left: 20%;
    margin-top: 50px;
    color: #1db36d;
    font-weight: bold;
    font-family: Carlsberg Black;
    font-size: 32px;
    text-align: left;
    line-height: 32px;
}
.about_event {
}
.list_support {
}
.block2 {
}
.block2_crg {
}
.left_crg2 {
	width: 40%;
	float: left;
	clear: none;
}
.right_crg2 {
	width: 60%;
	float: left;
	clear: none;
	margin-top: 60px;
}
.size_black {
	width: 190px;
    margin-bottom: 20px;
    margin-top: 65px;
    padding-left: 100px;
}
.title_get {
	    font-size: 65px;
    line-height: 65px;
}
.million_crg {
	font-size: 65px;
    margin-left: 10%;
	width: 90%;

}
.uah_crg {
}
.dscr_million {
	font-size: 26px;
}
.block3_crg {
	background-image: url(../images/lines.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	    min-height: 480px;
		margin-top: 120px;
}
.step1_crg {
	width: 260px;
    padding-left: 85px;
	    position: absolute;
    left: 160px;
}
.step_title {
}
.dscr_step {
}
.step2_crg {
	width: 260px;
    padding-left: 85px;
	position: absolute;
    left: 595px;
    top: 0px;
}
.step3_crg {
	width: 260px;
    padding-left: 85px;
	position: absolute;
    right: 0px;
    top: 230px;
}
.step4_crg {
	width: 260px;
    padding-left: 110px;
	    position: absolute;
    bottom: -40px;
    right: 40px;
	    padding-top: 16px;
    padding-bottom: 16px;
}
.orange_hackaton {
	padding-top: 120px;
    padding-left: 13%;
    padding-right: 2%;
    padding-bottom: 70px;
	width:40%;
	    margin-top: -280px;
}
.title_light_crg {
	    font-size: 75px;
    line-height: 75px;
	    margin-top: -150px;
}
.title_bold_crg {
	    font-size: 75px;
    line-height: 75px;
	    margin-top: -75px;
}
.dscr_bold_crg {
}
.dscr_light_crg2 {
}
.expert_group {
	background-position: 0% top;
	    padding-top: 120px;
    padding-bottom: 120px;
}
.expert_title {
	font-size: 75px;
    line-height: 75px;
	    width: 62%;
		margin-left:8%;
}
.title_exp_light {
	    font-family: Carlsberg Light;
    width: auto;
    float: right;
    margin-left: 20px;
}
.carousel_experts {
	    width: 85%;
    margin: 0 auto;
    margin-top: 50px;
    float: none;
}
.expert1 {
	width: 80%;
    margin: 10%;
	-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
}
.expert1_title {
}
.expert2 {
		width: 80%;
    margin: 10%;
	-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
}
.expert3 {
		width: 80%;
    margin: 10%;
	-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
}
.expert4 {
		width: 80%;
    margin: 10%;
	-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
}
.expert5 {
		width: 80%;
    margin: 10%;
	-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
}
.expert6 {
		width: 80%;
    margin: 10%;
	-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
}
.expert7 {
		width: 80%;
    margin: 10%;
	-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
}
.expert8 {
		width: 80%;
    margin: 10%;
	-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
	
}
.expert9 {
		width: 80%;
    margin: 10%;
	-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
	
}
.expert10 {
		width: 80%;
    margin: 10%;
	-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
	
}
.expert11 {
		width: 80%;
    margin: 10%;
	-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
	
}
.steps4 {
	margin-top: 120px;
}
.line2_steps {
}
.left_steps {
	    width: 35%;
    margin-left: 10%;
	margin-right:5%;
	float: left;
    clear: none;
}
.box_steps {
}
.ico_step {
}
.dscr_s {
}
.dscr_step_bold {
}
.dscr_step_light {
}
.right_steps {
	    width: 35%;
    margin-right: 10%;
	margin-left:5%;
    float: left;
    clear: none;
}
.timeline_crg {
	padding-top: 120px;
    padding-bottom: 120px;
}
.timeline_title {
	    font-size: 75px;
    line-height: 75px;
	width: 60%;
    margin-left: 40%;
}
.bg_timeline {
}
.first_day {
	    background-image: url(../images/lipshort.png);
    background-repeat: no-repeat;
    background-position: 406px 0%;
    background-size: contain;
    padding-top: 30px;
    padding-bottom: 30px;
}
.left_day {
}
.line_day {
}
.date_line {
	width: 62%;
    padding-left: 38%;
}
.left_day_line {
}
.right_day_line {
}
.second_day {
	background-position: 406px top;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../images/liplong.png);
    padding-top: 30px;
    padding-bottom: 0px;
}
.register_crg {
	    padding-top: 120px;
    padding-bottom: 120px;
        width: 85%;
    padding-left: 8%;
    padding-right: 8%;
}
.register_title {
	font-size: 75px;
    line-height: 75px;
}
.apply_form {
	    margin-top: 20px;
}
.footer_crg {
}
.left_fftr {
	    width: 33.333%;
    float: left;
    clear: none;
}
.middle_fftr {
	width: 33.333%;
    float: left;
    clear: none;
	margin-top: 0px;
}
.right_fftr {
	width: 33.333%;
    float: right;
    clear: none;
}
.logo_pad {
}
.cc_contact {
}
.cc_dscr {
}
.dscr_cc_light {
}
.btn1_cc {
}
.btn2_fb {
}
.left_pad_box {
}
#display_tr{
	display: none;
	text-align: left;
}
.elephant_head img{
	text-align:left;
}
#nav_crg{
	display: block;
	float: left;
	width: auto;
	clear: none;
	color: #fff;
	text-transform: uppercase;
	font-family: Carlsberg light;
	margin-left: 7%;
	font-size: 14px;
	line-height: 26px;
}
.orange_crg{
	background: #feb300;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	padding-bottom:10px;
	margin-top:-20px;
	border-radius: 0px 0px 20px 20px;
}
#nav_crg img{
	margin-top:-5px;	
}
.container_crg{
	margin: 0 auto;
	max-width: 1180px;
	float: none;
	position: relative;
}
#pad_left_pc{
	padding-left:40px;	
}
.wdth_pc{
	width:50%;
	    margin-bottom: 50px;	
}
#pc_field{
	display: block;
    float: left;
        width: 23.333%;
    margin-right: 1%;	
}
.green_bold_tt{
	color: #17b169;
	font-weight: bold;
	    margin-top: 20px;
    margin-bottom: 20px;
}
.bix_wdth {
    width: 670px !important;
}
.cl_25 {
	width: 20%;
    float: left;
    clear: none;
}
.txt_center{
	    text-align: center;	
}
.align_center_crg{
	margin-left:15%;
}
a#btn_head{
	text-decoration:none;
	color:#fff;
	font-weight:light;	
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
a#btn_head:hover{
	font-weight:light;
  	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
	font-size:15px;
	border-bottom:1px solid #fff;
	padding-bottom:5px;
}
.menu_line{
margin:20px auto;
    float: none;
    max-width: 1180px;	
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.sticky .logo_yg{
	margin-top: -10px;
    padding-bottom: 10px;	
}
.slick-center {
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  transform: scale(1.25);
  -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;    
	-webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: none; 
}

.slick-center .expert1 {  
	-webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: none; 
}

.slick-center .expert2 {  
	-webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: none; 
}

.slick-center .expert3 {  
	-webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: none; 
}

.slick-center .expert4 {  
	-webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: none; 
}
.slick-center .expert5 {  
	-webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: none; 
}

.slick-center .expert6 {  
	-webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: none; 
}

.slick-center .expert7 {  
	-webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: none; 
}

.slick-center .expert8 {  
	-webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: none; 
}

.slick-center .expert9 {  
	-webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: none; 
}

.slick-center .expert10 {  
	-webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: none; 
}

.slick-center .expert11 {  
	-webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: none; 
}

.dscrsp1{
    display:none;
}

.slick-center .dscrsp1 {  
	display:block !important;
}

.slider_left_crg {
	display: block;
	width: 100px;
	height: 120px;
}
.line_sld {
	width: 50px;
    height: 1px;
    background: #fff;
	    margin-top: 25px;
}
.line_sld2 {
	width: 50px;
    height: 1px;
    background: #fff;
	    margin-top: 25px;
}
.line_sld3 {
	width: 50px;
   height: 1px;
    background: #fff;
	    margin-top: 25px;
}
.line_sld4 {
	width: 50px;
    height: 1px;
    background: #fff;
	    margin-top: 25px;
}
.line_sld5 {
	width: 50px;
    height: 1px;
    background: #fff;
	    margin-top: 25px;
}
.img_line_sld {
	margin-left: 85px;
    margin-top: 10px;
    display: block;
    height: 20px;
    width: 30px;
}
.img_line_sld02 {
	margin-left: 85px;
    margin-top: 10px;
    display: block;
    height: 20px;
    width: 30px;
}
.img_line_sld03 {
	margin-left: 85px;
    margin-top: 10px;
    display: block;
    height: 20px;
    width: 30px;
}
.img_line_sld04 {
	margin-left: 85px;
    margin-top: 10px;
    display: block;
    height: 20px;
    width: 30px;
}
.img_line_sld05 {
	margin-left: 85px;
    margin-top: 10px;
    display: block;
    height: 20px;
    width: 30px;
}

.line_sld.active_sld1{
	width:75px;	
	height: 1px;
    background-repeat: no-repeat;
    background-position: 55px;
	display:block;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.img_line_sld0 {
	background-image: url(../images/ico.png);
	background-repeat: no-repeat;
	    margin-top: -5px;
}

.line_sld2.active_sld2{
	width:75px;	
	height: 1px;

    background-repeat: no-repeat;
    background-position: 55px;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
	background:#17b169;
}

.img_line_sld2 {
	background-image: url(../images/ico-green.png);
	background-repeat: no-repeat;
	    margin-top: -5px;
}
.line_sld3.active_sld3{
	width:75px;	
	height: 1px;
    background-repeat: no-repeat;
    background-position: 55px;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.img_line_sld3 {
	background-image: url(../images/ico-green.png);
	background-repeat: no-repeat;
	    margin-top: -5px;
}

.line_sld4.active_sld4{
	width:75px;	
	height: 1px;
    background-repeat: no-repeat;
    background-position: 55px;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.img_line_sld4 {
	background-image: url(../images/ico.png);
	background-repeat: no-repeat;
	    margin-top: -5px;
}
.line_sld5.active_sld5{
	width:75px;	
	height: 1px;
    background-repeat: no-repeat;
    background-position: 55px;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
	
}
.img_line_sld5 {
	background-image: url(../images/ico-green.png);
	background-repeat: no-repeat;
	    margin-top: -5px;
}
.white{background:#fff;height: 1px !important;
    padding: 0px;}
.green_crg{background: #17b169;}

.fb_right{
	display: block;
	position: absolute;
	right: 100px;
	top: -100px;
	width: 155px;
}


.pull-left{float:left}
.pull-right{float:right}


.rangeslider,
.rangeslider__fill {
	display:block;
	border-radius:10px;
}

.rangeslider {
	position:relative;
}
.rangeslider:after{
	top:50%;
	left:0;
	right:0;
	content:'';
	width:100%;
	height:5px;
	margin-top:-2.5px;
	border-radius:5px;
	position:absolute;
	background:#feb300;
}

.rangeslider--horizontal{
	width:100%;
	height:28px;
}

.rangeslider--vertical{
	width:5px;
	min-height:150px;
	max-height:100%;
}
.rangeslider--disabled{
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
	opacity:0.4;
}

.rangeslider__fill{
	position:absolute;
	background:#17b169;
}
.rangeslider--horizontal .rangeslider__fill{
	top:0;
	height:100%;
}
.rangeslider--vertical .rangeslider__fill{
	bottom:0;
	width:100%;
}

.rangeslider__handle{
	top:50%;
	width:75px;
	height:75px;
	cursor:pointer;
	margin-top:-37px;
	background:white;
	position:absolute;
	background: url(../images/btn_slider2.png);
	border-radius:50%;
	display:inline-block;
}
.rangeslider__handle:active{
	background: url(../images/btn_slider2.png);
}

.rangeslider__fill,
.rangeslider__handle{
	z-index:1;
}
.rangeslider--horizontal .rangeslider__fill{
	top:50%;
	height:5px;
	margin-top:-2.5px;
}

/* Budget */
.budget-wrap{
	padding:40px;
	background:none;
}
.budget-wrap .header .title{
	color:#fff;
	font-size:18px;
	margin-bottom:30px;
}
.budget-wrap .header .title .pull-right{
	color:#ff5a84;
	font-size:24px;
	font-weight:400;
}
.budget-wrap .footer{
	margin-top:30px;
}
.budget-wrap .footer .btn{
	color:inherit;
	padding:12px 24px;
	border-radius:50px;
	display:inline-block;
	text-decoration:none;
}
.budget-wrap .footer .btn.btn-def{
	color:#525263;
}
.budget-wrap .footer .btn.btn-pri{
	color:#eee;
	background:#ff5a84;
}
.mrg_slider{
	    display: block;
    width: 350px;
    margin: 30px auto;
    float: none;
}
.slide_panel{
	height: 85%;
    position: fixed;
    z-index: 22;
    top: 0;
    width: 100px;
        left: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.zeroMargin_desktop{
margin-left: 0;
}
.hide_desktop{
display: none;
}

.pad_right_crg{
	width:80%;
	margin-left:20%;	
}

.ext_pc_crg{
	width:70%;	
}

}
